# Uses of Class
org.apache.wiki.ProductUpdateChecker.UpdateStatus

Packages that use ProductUpdateChecker.UpdateStatus
Package
Description
org.apache.wiki
The chief package of JSPWiki.

## Uses of ProductUpdateChecker.UpdateStatus in org.apache.wiki

Methods in org.apache.wiki that return ProductUpdateChecker.UpdateStatus
Modifier and Type
Method
Description
`ProductUpdateChecker.UpdateStatus`
ProductUpdateChecker.`getUpdateStatus()`